msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_player x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-08-23 12:32+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: jbo\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/lzr_player/init.lua:15
msgid "Loading …"
msgstr ""

#: mods/lzr_player/init.lua:23
msgid "Current level: @1"
msgstr ""

#: mods/lzr_player/init.lua:27
msgid "Restart level"
msgstr ""

#: mods/lzr_player/init.lua:32 mods/lzr_player/init.lua:87
#: mods/lzr_player/init.lua:111
msgid "Inventory"
msgstr ""

#: mods/lzr_player/init.lua:50
msgid "Continue"
msgstr ""

#: mods/lzr_player/init.lua:52 mods/lzr_player/init.lua:91
msgid "Return to Ship"
msgstr ""

#: mods/lzr_player/init.lua:88 mods/lzr_player/init.lua:112
msgid "Get items"
msgstr ""

#: mods/lzr_player/init.lua:90
msgid "Level editor"
msgstr ""

#: mods/lzr_player/init.lua:92
msgid "Level settings"
msgstr ""

#: mods/lzr_player/init.lua:93
msgid "Save level"
msgstr ""

#: mods/lzr_player/init.lua:94
msgid "Load level"
msgstr ""
